
/*productsmenu */
a.title {
	font-weight: normal;
}
a.bold {
	font-weight: bold;
}

/*Home headers */
.hometekst h1,
.rechts h1 {
	margin: 5px 0;
}
.newslist {
	margin-top: 20px;
}
.csc-sitemap ul	{margin:6px;}
.csc-sitemap li	{background:url(../img/li.png) no-repeat 8px 8px; padding:0 0 0 30px; line-height:22px; list-style:none;}

/* TEXT and IMAGES */
.image {
  display: block;
  margin-bottom: 20px;
  line-height: 1.42857143;
}
.image > img,
.image a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
@media (max-width: 767px) {
  .image > img,
  .image a > img {
    margin: 0 auto;
  }
}
.image .caption {
  padding: 9px;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}
.image-row {
  margin-left: -15px;
  margin-right: -15px;
}
.image-column {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 992px) {
  .image-column {
    float: left;
  }
}
.image-wrap {
  max-width: 100%;
}
.image-below .image-wrap {
  margin-top: 20px;
}
.image-center .image > img {
  margin: 0 auto;
}
.image-center-outer {
  width: 100%;
  position: relative;
  float: right;
  right: 50%;
}
.image-center-inner {
  width: 100%;
  position: relative;
  float: right;
  right: -50%;
}
.image-left .image-wrap {
  float: left;
}
.image-left .text {
  clear: left;
}
.image-right .image-wrap {
  float: right;
}
.image-right .text {
  clear: right;
}
.image-wrap:before,
.image-below:before,
.image-above:before,
.image-beside:before,
.image-intext:before,
.image-wrap:after,
.image-below:after,
.image-above:after,
.image-beside:after,
.image-intext:after {
  content: " ";
  display: table;
}
.image-wrap:after,
.image-below:after,
.image-above:after,
.image-beside:after,
.image-intext:after {
  clear: both;
}
.image-wrap:before,
.image-below:before,
.image-above:before,
.image-beside:before,
.image-intext:before,
.image-wrap:after,
.image-below:after,
.image-above:after,
.image-beside:after,
.image-intext:after {
  content: " ";
  display: table;
}
.image-wrap:after,
.image-below:after,
.image-above:after,
.image-beside:after,
.image-intext:after {
  clear: both;
}
.image-beside-left .image-wrap,
.image-intext-left .image-wrap {
  float: left;
  margin-left: -15px;
}
.image-beside-right .image-wrap,
.image-intext-right .image-wrap {
  float: right;
  margin-right: -15px;
}
.image-beside-left .image-wrap,
.image-beside-right .image-wrap,
.image-intext-left .image-wrap,
.image-intext-right .image-wrap {
  max-width: 50%;
  padding-left: 15px;
  padding-right: 15px;
}
.image-beside-right,
.image-beside-left {
  overflow: hidden;
  zoom: 1;
}
.image-beside-right .text,
.image-beside-left .text {
  overflow: hidden;
  zoom: 1;
}
@media (max-width: 767px) {
  .image-beside-right .image-wrap,
  .image-beside-left .image-wrap {
    margin-left: -15px;
    margin-right: -15px;
    max-width: none;
    float: none;
  }
}
.image-header-1 .image-wrap,
.image-header-2 .image-wrap,
.image-header-3 .image-wrap {
  margin-top: 20px;
}
.image-header-4 .image-wrap,
.image-header-5 .image-wrap,
.image-header-6 .image-wrap {
  margin-top: 10px;
}

/*Tabel formatting */
.thHead {
	text-transform: uppercase;
	background: #EEF3FA;
}

.table > thead > tr > th.thHead  {
	border-bottom: 1px solid #DDD;
}

.tdLabel {
	text-align: left;
	font-weight: bold;
}
.tdValue {
	
}
table.logistics {
	margin-top: 20px;
}

/* Filter settings: reset cursor for level 1 and 2 */
.filterblok .level1, .filterblok .level2 {
	cursor: default;
	opacity: ;
}
.filterblok .level3 {
	cursor: pointer;
}
.filterblok .level1 a, .filterblok .level2 a {
	text-decoration: none;
}
.filterblok .level1 a:hover, .filterblok .level2 a:hover {
	text-decoration: underline;
}
.csc-form-element-submit .btn-primary {
    background-color: #004899;
    color: #ccc;	
}
.csc-form-element-submit .btn-primary:hover {
	color: #fff;
}

.level1 .filterinhoud, .level2 .filterinhoud  {
	display: none;
}
.level1, .level2 {
	border-bottom: none !important;
}
.downloadimage img.img-responsive{
	border: solid 1px #BDCFE9;
	padding: 5px;
}
.downloadimage img.img-responsive:hover {
	border: solid 1px #004899;
}

.customblokken .custom .afbeelding {
	 height:46px !important;
}

/* search button fix */
.block.sidebar button i {
    float: none;
}


/*
.topmenu .nav > li.num5:last-child a {
    border-right: solid 1px #F3941C;
    background: #F3941C!important;
    color: #fff;
}
*/


@media (min-width: 1200px) {
/*   .extrabreed.no-margin.landing {margin:0 -200px;}*/	
   .landing {margin:0 -200px;}
}
@media (max-width: 1200px) {
   .landing .New { left: 50px; top: 35%; margin: 0 0 0 0; }   
   .landing .Title { left: 30px; margin: 25px 0 0 0; top: 44%;}   
   .landing .Description {left: 30px; margin: 0 0 0 0; top: 77%;}     
   .landing .row {padding: 50px 50px;}   
}   
@media (max-width: 767px) {	
	.homeslider	{border-bottom: none!important;}
   .landing .New { left: 50px; top: 8%; margin: 0 0 0 0; }   
   .landing .Title { left: 30px; margin: 25px 0 0 0; top: 20%; font-size: 40px!important;	}   
   .landing .Description {left: 30px; margin: 15px 0 0 0; top: 55%; font-size: 20px!important;	}     	
	.landing .image-beside-right .image-wrap,
	.landing .image-intext-right .image-wrap {
	  width: 100%;
	  padding-left: 0px;
	  padding-right: 0px;
	  margin: 0 auto;
	}
	.landing .image-beside-left .image-wrap,
	.landing .image-intext-left .image-wrap {
	  width: 100%;
	  padding-right: 0px;
	  padding-left: 0px;
	  margin: 0 auto;
	}	
    .landing .btn.actie {
      font-size:80%;
      line-height: 1;
    }	
}	

@media (min-width: 769px) and (max-width: 992px) {
  .landing  .btn.actie {
    font-size:85%;
    line-height: 1.2;
  }
}

/* END custom CSS Landing */


/*Hide this menu, not in user */
.submenu-mobiel {
    display: none;
}

ol li.csc-form-confirmation-true, ol li.csc-form-confirmation-false {
	background: none;
	display: inline;
}
/* Trick for SVG images which width/height 0 */
img[src$=".svg"] {
    height: auto;
    width: 100%;
}

.downloadimage {
	font-size: 0.9em;
}
.downloadimage .downloadlink{
	text-decoration: none;
	color: #004899;	
	font-size: 0.9em;
}


/* Quick fix for hiding last element in lists of some products based on EAn */
/*
#ean8713797081672 .attr ul li:last-child {
    display: none;	
}
*/

.dealerbutton {
	float: right;
	margin-top: 0;
}

.topmenu {
    max-width: 465px;
}

#ui-id-1 {
	z-index: 10000000;
}


/* Fixes due to upgrading to TYPO3 8.x */
.frame-type-bullets ul.list li        {
	background:url(../img/vink.png) no-repeat 4px 8px; padding:4px 0 4px 24px;
}
h1 p{
    font-family: 'Open Sans', sans-serif;
    font-size: 26px;
    line-height: 32px;
    font-weight: 400;
    margin-top: 0;
}

.teaser-text p:before {
    content :    '\a' ;
    white-space :    pre ;
}

ul.twocols {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
.lidisabled {
    pointer-events:none; //This makes it not clickable
    opacity:0.6;         //This grays it out to look disabled
}